Bug 865188 - [abrt] pidgin-2.10.0-1.fc14: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.0-1.fc14: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:6e388bed16139348fbe1d3508b0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 20:19 EDT by Carlos Guedes Valente
Modified: 2016-01-04 03:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-04 03:39:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.37 KB, text/plain)
2012-10-10 20:19 EDT, Carlos Guedes Valente
no flags Details

  None (edit)
Description Carlos Guedes Valente 2012-10-10 20:19:23 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 37240 bytes
cmdline: pidgin
comment: Exit pidgin
component: pidgin
Attached file: coredump, 74194944 bytes
crash_function: sighandler
executable: /usr/bin/pidgin
kernel: 2.6.35.14-106.fc14.x86_64
package: pidgin-2.10.0-1.fc14
rating: 4
reason: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1349914324
uid: 500

How to reproduce
-----
1. Exiting Pidgin
2.
3.
Comment 1 Carlos Guedes Valente 2012-10-10 20:19:38 EDT
Created attachment 625257 [details]
File: backtrace
Comment 2 Jan Kurik 2015-12-22 06:35:50 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.